3 Replies Latest reply: Jun 13, 2013 7:28 PM by alaa12
alaa12 Level 1 Level 1 (0 points)

I've got a problem in the calculation of apple id , which does not buy from the program skydo . and told me go to apple support


iOS 6.1.3